package com.ktg.iscs.domain.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum JobUserEnum {
    JTDRAWER("jtdrawer", "作业管理员"),
    JTLOCKER("jtlocker", "作业负责人"),
    JTCOLOCKER("jtcolocker", "作业参与人"),
    JTGUARD("jtguard", "作业观察员");

    /**
     * 角色role key
     */
    public final String key;

    /**
     * 描述
     */
    public final String desc;
}
